
Redmine - Defect #10448

creating an issue through the api not possible 

2012-03-15 03:58 - Ole Reifschneider

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I am using version 1.3.2. Everytime I try to create an issue (post-request) I get the error message that the subject is blank. But I am

pretty sure that it es set correctly, which I confirmed by looking into the logfile.

History

#1 - 2012-03-15 11:06 - Etienne Massip

SubmittingBugs (edited).

#2 - 2012-03-19 13:07 - Ole Reifschneider

- Status changed from New to Resolved

Sorry, it was my fault. My values were not properly nested.

And Sorry for the bad bugreport!

#3 - 2012-03-19 13:55 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

No problem, thanks for the update!
